Any Chance of an Update? Rated 3 out of 5 stars

Only three stars because it won't work with TB 5.0. I love this extension and I would use it all the time, only I'm using TB 5.0, and abcTajpu isn't compatible with anything higher than 3.*. Hoping for an update soon!

This review is for a previous version of the add-on (1.6.9.1-signed).